Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1534138 - rsibreak 0.12.7 is available
Summary: rsibreak 0.12.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rsibreak
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Roland Wolters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-13 12:51 UTC by Basil Eric Rabi
Modified: 2018-01-30 18:01 UTC (History)
3 users (show)

Fixed In Version: rsibreak-0.12.7-2.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-30 18:01:29 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Basil Eric Rabi 2018-01-13 12:51:51 UTC
Version in fedora is still 0.12.6

Comment 1 Fedora Update System 2018-01-13 16:16:25 UTC
rsibreak-0.12.7-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-49fbd3ca1c

Comment 2 Fedora Update System 2018-01-14 01:39:19 UTC
rsibreak-0.12.7-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-49fbd3ca1c

Comment 3 Fedora Update System 2018-01-19 16:26:34 UTC
rsibreak-0.12.7-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-49fbd3ca1c

Comment 4 Fedora Update System 2018-01-21 10:39:20 UTC
rsibreak-0.12.7-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-49fbd3ca1c

Comment 5 Fedora Update System 2018-01-30 18:01:29 UTC
rsibreak-0.12.7-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.